Module cannot find error

I can install huggingface_hub on my local machine, but I don’t know how to download that on streamlit cloud,
and I also don’t know how to upgrade via the given directory, where should I upgrade? probably not my local machine right?


should I write any requirement app on my github repo? if so what format

Hi @Xiaofan_Lu, and welcome to the community!

Do you have a link to the repo, by any chance?

Thanks,
Charly